prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: FreeType 2
Description: A free, high-quality, and portable font engine.
Version: 9.20.3
Requires:
Libs: -Wl,-rpath,${libdir} -L${libdir} -lfreetype -lz
Cflags: -I${includedir}/freetype2 -I${includedir}
